
p.modify{
	display:none;
}
#uvmfooter address{
	padding-left:200px;
	text-align:center;
}
address{
	font-style:normal;
}
#mainframe{
	width:970px;  
}
#uvmcustombanner2{
	margin-bottom:-3px; /* fixes IE7 bug */
}
/*----------------------------
General calls
------------------------------*/

#uvmmaincontent h3 {
	font-size: 1.5em;
	font-family: georgia, serif;
	font-weight: normal;
}
#uvmmaincontent h4 {
	font-size: 1.2em;
}
#uvmmaincontent h5 {
	font-size: 1.15em;
}
#uvmmaincontent h6 {
	font-size: 1.05em;
}
/*---------------------------*/

#uvmmaincontent #leftcolumn{
	width:550px;
	border-right:0;
}
#uvmmaincontent #leftcolumn p{
	margin-left:0;
}

#uvmmaincontent #rightcolumn{
	border-left:1px solid #ccc;
	border-top:0;
	border-bottom:0;
	width:159px;
	padding:0 17px .6em 15px;
	margin-right:-23px !important;
}
#bottom_section{
	border-top:14px solid #80b1cd;
	width:739px;
	margin-left:-19px;
    float:left;
	clear:left;
	padding-left:30px;
	background:#fff url("images/four_column_tile.jpg") repeat-y 196px 0;
	
}
.multi_column{
	float:left;
	width:159px;
	padding:0 14px .6em 14px;
}
.first_column{
	padding-left:0;
}
.multi_column ul{
	padding-left:15px;
}

* html #mainframe #uvmmaincontent #rightcolumn{
	margin-right:-10px !important;
	
}
	
* html .multi_column{
	padding-top:1.4em;
	padding-bottom:2em;
}
* html #bottom_section{
	margin-right:-33px;
	float:none;
	margin-bottom:-20px;
	}


